@charset "utf-8";
@media screen and (max-width: 1110px) {
	.index-news .main-new, .index-news .right-news {
		float: none;
		width: auto;	
	}
	.index-news .right-news .news-line .new-block:first-child {
		padding: 0;	
	}
	.middle-news, .middle-news .new-block, .small-news {
		display: block;
		width: auto;	
	}
	.middle-news {
		padding: 0;	
	}
	.middle-news .new-block, .middle-news .new-block:first-child {
		padding: 0 0 40px 0;	
	}
	.small-news, .afisha-holder {
		margin-left: -5%;	
	}
	.small-news .new-block, .afisha-holder .afisha-block {
		width: 27%;
		margin-left: 5%;	
	}
	.afisha-holder .afisha-block .title, .photoreport .title {
		font-size: 1.2em;	
	}
	.top-tabs-line.tab-form .btn {
		padding: 0 12px;	
	}
	.top-tabs-line.tab-form.full .btn {
		padding: 0 25px;	
	}
	.top-tabs-line.tab-form span {
		padding: 0 5px 0 0;	
		font-size: 1em;
	}
	.top-tabs-line.tab-form.full span {
		padding: 0 8px;
		font-size: 1.1em;	
	}
	.top-tabs-line.tab-form input[type="text"] {
		width: 120px;	
	}
	.top-tabs-line.tab-form.full input[type="text"] {
		width: 25%;	
	}
	.news-wrapper .top-new .ill {
		width: auto;
		float: none;
		margin-bottom: 25px;	
	}
	.news-wrapper .top-new .data {
		width: auto;
		float: none;
		margin: 0;	
	}
	.news-wrapper .mid-news .mid-item {
		width: 39.5%;	
	}
}
@media screen and (max-width: 1240px) {
	.resolut {
		display: none;
	}
	.top-tabs-line.tab-form.full .resolut {
		display: inline;
	}
	.top-tabs-line.tab-form.full span.resolut {
		padding-left: 0;	
	}
	.header .buts-bl {
		width: 100px;
	}
	.footer .contacts .contact-block.version a {
		width: 20%;	
	}
}

